{
  "name": "bootstrap-webpack-skeleton",
  "type": "module",
  "version": "1.0.0",
  "license": "MIT",
  "description": "Bootstrap demo",
  "dependencies": {
    "bootstrap": "^5.3.3",
    "@popperjs/core": "^2.11.8",
    "bootstrap-icons": "^1.11.3",
		"bootswatch": "^5.3.3"

	},
	"devDependencies": {
		"sass": "^1.84.0",
		"typescript": "^5.7.3",
		"@tsconfig/recommended": "^1.0.8",
		"vite": "^6.1.0",
		"@types/bootstrap": "^5.2.10"
	},
	"scripts": {
		"dev": "vite",
		"build": "tsc && vite build",
		"preview": "vite preview"
	}
}
